## zope.i18nmessageid 3.5.3

=== debian/changelog ===
zope.i18nmessageid (3.5.3-2) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 21:46:36 +0900

zope.i18nmessageid (3.5.3-1) unstable; urgency=low

  * Team upload.
  * Switch to dh_python2 (Closes: #617170):
    - debian/control: remove python-central and python-van.pydeb from
      Build-Depends.
    - debian/rules: replace pydeb and python-central with python2.
  * debian/control:
    - Add Homepage and Vcs-Browser fields.
    - Bump Standards-Version to 3.9.2, no changes needed.
  * debian/copyright: Update to latest dep5 spec.
  * Switch to 3.0 (quilt) source format.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if built
    twice.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 18 Oct 2011 18:37:01 +0300

zope.i18nmessageid (3.5.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Don't include C source in the package.
  * debian/copyright: convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 26 Aug 2010 19:03:03 +0300

zope.i18nmessageid (3.5.0-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:40:31 +0100

zope.i18nmessageid (3.5.0-3) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552933)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:24:25 +0100

zope.i18nmessageid (3.5.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.
  * Don't include C source in the package.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 10:01:41 +0200

zope.i18nmessageid (3.5.0-1) unstable; urgency=low

  [ Matthias Klose ]
  * Conflict with zope3. Closes: #538179.
  * Bump standards version.

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 10:58:38 +0200

zope.i18nmessageid (3.4.3-4) unstable; urgency=low

  * Remove debian specific changes to
    src/zope.i18nmessageid.egg-info/SOURCES.txt.
  * Add python-zope.testing as a test dependency as we use it as the test
    runner.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 02 Jun 2009 14:03:09 +0200

zope.i18nmessageid (3.4.3-3) unstable; urgency=low

  * Add watch file
  * Change source package name
  * Standards-Version 3.8.1
  * Python-Version all
  * Build with the newer python-van.pydeb rather than python-
    vanguardistas.pydebdep

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 25 May 2009 22:34:21 +0200

python-zope.i18nmessageid (3.4.3-2ubuntu1.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:16:38 +0000

python-zope.i18nmessageid (3.4.3-2ubuntu1.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:42:13 +0200

python-zope.i18nmessageid (3.4.3-2ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:12 +0300

python-zope.i18nmessageid (3.4.3-2) gutsy; urgency=low

  * Architecture: all
  * use pydebdep

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 12 Feb 2008 22:45:09 +0100

python-zope.i18nmessageid (3.4.3-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
