=== debian/control ===
Source: zope.i18nmessageid
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.i18nmessageid
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.i18nmessageid/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.i18nmessageid/trunk

Package: python-zope.i18nmessageid
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Message Identifiers for internationalization
 This package provides facilities for delaring translatable messages ids
 within program source text;  translation of the messages is the
 responsibility of the zope.i18n package.
