=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.i18nmessageid/zope.i18nmessageid-(.*)\.tar\.gz
