## zope.i18nmessageid 4.0.3

=== debian/changelog ===
zope.i18nmessageid (4.0.3-2build4) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:58:44 +1200

zope.i18nmessageid (4.0.3-2build3) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:56:41 +1200

zope.i18nmessageid (4.0.3-2build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:52 +0000

zope.i18nmessageid (4.0.3-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 07:24:38 +0000

zope.i18nmessageid (4.0.3-2) unstable; urgency=medium

  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Wed, 10 Jun 2015 10:17:38 -0400

zope.i18nmessageid (4.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Update Build-Depends.
    - Added myself to Uploaders.
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python3-Version header.
    - Added python3-zope.i18nmessageid binary package.
    - Tweaked long descriptions.
    - Added XS-Testsuite header.  Closes: #692699
    - wrap-and-sort
  * d/rules: Switched to --buildsystem=pybuild and added dh_python3.
  * d/compat: Bumped to version 9.
  * d/copyright:
    - Added Files-Excluded header to prune pre-built Sphinx artifacts in
      docs/_build from the original tarball.
    - Fixed Format header.
  * d/tests:
    - control: Added all-3 test and simplified Depends.
    - all{,-3}: Just prove a simple import works.

 -- Barry Warsaw <barry@debian.org>  Mon, 23 Jun 2014 10:36:28 -0400
