=== debian/control ===
Source: zope.i18nmessageid
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools,
               python3-all-dev,
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Homepage: http://pypi.python.org/pypi/zope.i18nmessageid
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.i18nmessageid/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.i18nmessageid/trunk
XS-Testsuite: autopkgtest

Package: python-zope.i18nmessageid
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Message Identifiers for internationalization
 This package provides facilities for declaring translatable messages ids
 within program source text;  translation of the messages is the
 responsibility of the zope.i18n package.
 .
 This is the Python 2 version.

Package: python3-zope.i18nmessageid
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Message Identifiers for internationalization
 This package provides facilities for declaring translatable messages ids
 within program source text;  translation of the messages is the
 responsibility of the zope.i18n package.
 .
 This is the Python 3 version.
