## zope.i18nmessageid 4.3.1

=== debian/changelog ===
zope.i18nmessageid (4.3.1-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869475.
  * New upstream version.
  * Stop building the Python2 package. Closes: #938908.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:29:09 +0200
