=== debian/control ===
Source: zope.i18nmessageid
Section: zope
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: http://pypi.python.org/pypi/zope.i18nmessageid
XS-Testsuite: autopkgtest

Package: python3-zope.i18nmessageid
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Conflicts: zope3
Description: Message Identifiers for internationalization
 This package provides facilities for declaring translatable messages ids
 within program source text;  translation of the messages is the
 responsibility of the zope.i18n package.
 .
 This is the Python 3 version.
