## zope.i18nmessageid 5.0.0

=== debian/changelog ===
zope.i18nmessageid (5.0.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:26:58 +0100

zope.i18nmessageid (5.0.0-2) unstable; urgency=medium

  * QA upload.
  * Remove the Python2 autopkg test.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Nov 2019 16:47:08 +0100

zope.i18nmessageid (5.0.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Nov 2019 05:25:10 +0100

zope.i18nmessageid (4.3.1-2) unstable; urgency=medium

  * QA upload.
  * Build-depend on python3-six.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Nov 2019 05:15:21 +0100
