=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all-dev,
-               python3-setuptools
-Standards-Version: 4.4.0
+               python3-setuptools,
+               python3-six
+Standards-Version: 4.4.1
 Homepage: http://pypi.python.org/pypi/zope.i18nmessageid
 XS-Testsuite: autopkgtest
