## zope.i18nmessageid 5.0.1

=== debian/changelog ===
zope.i18nmessageid (5.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. closes: #959636
  * d/control
    - Use debhelper-compat
    - Bump to debhelper 13
    - Update Standards-Version to 4.5.0
    - Add build-dependencies for testing
    - Change Priority to optional
    - Use secure URI for homepage
    - Add Rules-Requires-Root: no
    - Change to Testsuite: autopkgtest-pkg-python and remove
      obsolete d/tests
  * Add hardening options in d/rules
  * Use secure URI in d/watch
  * d/copyright
    - Remove Files-Excluded, no longer needed.
    - Use secure URI
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository and
    Repository-Browse.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 16 May 2020 07:08:21 +0200
