=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: zope.i18nmessageid
 Section: zope
-Priority: extra
+Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
-               python3-six
-Standards-Version: 4.4.1
-Homepage: http://pypi.python.org/pypi/zope.i18nmessageid
-XS-Testsuite: autopkgtest
+               python3-six,
+               python3-zope.testrunner,
+               python3-coverage
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://pypi.python.org/pypi/zope.i18nmessageid
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-zope.i18nmessageid
 Architecture: any
