=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME=zope.i18nmessageid
+
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
