## zope.i18nmessageid 6.1.0

=== debian/changelog ===
zope.i18nmessageid (6.1.0-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 09:54:40 +0000

zope.i18nmessageid (6.1.0-2) unstable; urgency=medium

  * Team Upload
  * transfer package to Debian Python Team
  * switch watch file to v4
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Jan 2024 20:17:43 +0100

zope.i18nmessageid (6.1.0-1) unstable; urgency=low

  * adopt package (Closes: #948810)
  * New upstream version 6.1.0
  * drop dependency on six (Closes: #1052496)
  * add d/clean to fix "Fails to build source after successful build"
    (Closes: #1046707)
  * disable patch for now

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Nov 2023 19:29:53 +0100

zope.i18nmessageid (5.0.1-2) unstable; urgency=medium

  * QA upload.
  * Add patch to always build C module (Closes: #1022503)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 30 Oct 2022 16:34:38 -0400
