=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: zope.i18nmessageid
 Section: zope
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploader: Alexandre Detiste <tchet@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-setuptools,
-               python3-six,
                python3-zope.testrunner,
                python3-coverage
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/zope.i18nmessageid
 Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org//python-team/zope.i18nmessageid.git
+Vcs-Browser: https://salsa.debian.org/python-team/zope.i18nmessageid
 
 Package: python3-zope.i18nmessageid
 Architecture: any
