=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=zope.i18nmessageid


%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	find debian/python3-zope.i18nmessageid -name '*.c' -delete
