## zope.i18nmessageid 7.0

=== debian/changelog ===
zope.i18nmessageid (7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Sep 2024 06:19:53 -0700

zope.i18nmessageid (6.1.0-3) unstable; urgency=medium

  * Use pybuild-plugin-pyproject (closes: #1080145).
  * Run tests using zope.testrunner.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Homepage to https://github.com/zopefoundation/zope.i18nmessageid.
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 20:39:09 +0100
