=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Section: zope
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploader: Alexandre Detiste <tchet@debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
+           Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
                python3-zope.testrunner,
                python3-coverage
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/zope.i18nmessageid
-Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org//python-team/zope.i18nmessageid.git
-Vcs-Browser: https://salsa.debian.org/python-team/zope.i18nmessageid
+Homepage: https://github.com/zopefoundation/zope.i18nmessageid
+Testsuite: autopkgtest-pkg-pybuild
+Vcs-Git: https://salsa.debian.org/python-team/packages/zope.i18nmessageid.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.i18nmessageid
 
 Package: python3-zope.i18nmessageid
 Architecture: any
