## zope.i18nmessageid 8.0

=== debian/changelog ===
zope.i18nmessageid (8.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 12:40:36 +0100
