=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-zope.testrunner,
                python3-coverage
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/zopefoundation/zope.i18nmessageid
 Testsuite: autopkgtest-pkg-pybuild
