=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.i18nmessageid/
Matching-Pattern: zope.i18nmessageid-@ANY_VERSION@@ARCHIVE_EXT@
