## zope.i18nmessageid 8.1

=== debian/changelog ===
zope.i18nmessageid (8.1-1) unstable; urgency=medium

  * New upstream release:
    - Remove run-time dependency on `setuptools` (closes: #1084014).

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Nov 2025 20:24:21 +0000
